Skip to content

SCA Sessions

SCA sessions allow you to manually trigger Strong Customer Authentication, returning a one-time token along with a list of associated challenges. These challenges can be cleared using the verify endpoints for PIN, device fingerprints, and facemaps.

Please read the SCA over API guide to understand how SCA integration works.

Please reach out to your Implementation Manager to determine which challenges can be enabled.

Create a SCA session

Request

Manually triggers SCA, returning a one-time token along with a list of associated challenges. These challenges can be cleared with the verify endpoints.

Security
UserToken
Path
profileIdinteger, (int64)required

The profile ID.

Headers
X-External-Correlation-Idstring, (uuid), <= 36 characters

Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.

Example:f47ac10b-58cc-4372-a567-0e02b2c3d479
curl -i -X POST \
  'https://api.wise.com/2026Q3/profiles/{profileId}/sca-sessions/authorise' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'X-External-Correlation-Id: f47ac10b-58cc-4372-a567-0e02b2c3d479'

Responses

A list of challenges to clear SCA.

Headers
X-External-Correlation-Idstring, (uuid), <= 36 characters

Echoed back when X-External-Correlation-Id was included in the request. Learn more.

Example:"f47ac10b-58cc-4372-a567-0e02b2c3d479"
x-trace-idstring

Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.

Example:"fba501b6d453b96789f52338f019341f"
Bodyapplication/json
oneTimeTokenPropertiesobject

A one-time token is generated when accessing an endpoint secured by SCA. This token includes a list of all available challenges to complete.

You can use the OTT status endpoint to view challenges and their statuses, or use create SCA session to manually trigger SCA and return a one-time token.

Response
{ "oneTimeTokenProperties": { "oneTimeToken": "5932d5b5-ec13-452f-8688-308feade7834", "challenges": [ {} ], "validity": 3600 } }